@charset "UTF-8";

/*-------------------------------------------------
	title 		: New Human Main CSS
	Author 		: (주)지플러스
	Create date : 2024-08
-------------------------------------------------*/

/* -------------- Section */
#wrap.new-main {
	background-image: url(../../image/service/main/mainHuman/new_circle_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#contents {
	padding-bottom: 5rem;
}

.section {
	position: relative;
}

.section01 {
	padding-top: 10rem;
}

.section02_new {
	margin-top: 6.6rem;
}

.section04 {
	margin-top: 6rem;
}

/* ============= Common - Header (Override) */
#header .menu > li {
	padding: 3rem 5rem;
}

/* -------------- Common */
.inner {
	position: relative;
	width: calc(100% - 4rem);
	max-width: 140rem;
	margin-left: auto;
	margin-right: auto;
}

.tit_more {
	position: relative;
}

.tit_more .tit {
	font-size: 2.8rem;
	font-weight: 600;
	line-height: 3.5rem;
	color: #333333;
}

.tit_more .more_view {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	padding: .75rem 2rem;
	background-color: #E5E7ED;
	border: 1px solid #E5E7ED;
	border-radius: 30px;
	font-size: 1.6rem;
	font-weight: 400;
	color: #333333;
	line-height: 1.9rem;
	transition: .3s;
	-webkit-transition: .3s;
}

.tit_more .more_view:hover,
.tit_more .more_view:focus {
	background-color: #FFFFFF;
}

/* -------------- Header */
.new-main #header {
	background-color: rgba(255, 255, 255, .65);
}

/* -------------- Visual */
.main_visual {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.main_visual::after {
	position: absolute;
	content: '';
	top: -4rem;
	left: 56%;
	transform: translateX(-56%);
	width: 64rem;
	height: 50rem;
	background-image: url(../../image/khbdb/main/new/bg_human.png);
	background-repeat: no-repeat;
}

.main_visual .visual_txt > h1 {
	font-size: 6.6rem;
	font-weight: 800;
	color: #0F4DA9;
}

.main_visual .visual_txt > h1 strong {
	color: #087DA3;
}

.main_visual .visual_txt > h2 {
	font-size: 5rem;
	font-weight: 600;
	line-height: 5.5rem;
	color: #000000;
}

.main_visual .visual_txt > strong {
	display: block;
	margin: 1.2rem 0 0;
	font-family: 'Inter';
	font-size: 2.6rem;
	font-weight: 500;
	color: #666666;
	line-height: 3.52rem;
}

.main_visual .visual_txt > h1, .main_visual .visual_txt > h2, .main_visual .visual_txt > strong { margin-left: 1rem; }

.main_visual .visual_search_area {
	position: relative;
	width: 60rem;
	margin: 4.2rem 0 0;
	z-index: 1;
}

.main_visual .visual_search_area .search_input {
	position: relative;
}

.main_visual .visual_search_area .search_input button {
	position: absolute;
	top: 50%;
	left: 2.5rem;
	color: #6B6E78;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 1;
}

.visual_search_area .search_keyword {
	position: relative;
	width: 100%;
	height: 7.2rem;
	padding: 2.5rem 3rem 2.5rem 5rem;
	border-radius: 50px;
	box-shadow: 0 18px 40px rgba(97, 108, 157, .24);
}

.visual_search_area .keyword_area {
	margin: 1.5rem 0 0;
	padding-left: 3rem;
}

.visual_search_area .keyword_area strong {
	display: inline-block;
	margin-right: 1.5rem;
	font-size: 1.7rem;
	font-weight: 700;
	color: #3445C7;
}

.visual_search_area .keyword_area > a {
	display: inline-block;
	margin-right: 1rem;
	font-size: 1.6rem;
	font-weight: 400;
	color: #666666;
}

.visual_search_area .keyword_area > a:hover,
.visual_search_area .keyword_area > a:focus {
	text-decoration: underline;
}

/* -------------- Quick */
.quick_counsel {
	position: relative;
	display: flex;
}

.new_main_quick {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: calc(100% - 36.5rem);
	margin-right: 1.5rem;
	padding: 4rem;
	background-color: #EFF8FF;
	border-radius: 12px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .07);
}

.new_main_quick > a {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

.new_main_quick > a > .icon {
	display: inline-block;
	margin-top: 8px;
	width: 10rem;
	height: 10rem;
}

.new_main_quick > a > p {
	margin-left: 2rem;
}

.new_main_quick > a > p > strong {
	display: block;
	font-size: 2.8rem;
	font-weight: 700;
	color: #333333;
}

.new_main_quick > a > p > span {
	font-size: 1.8rem;
	font-weight: 500;
	color: #666666;
}

.main_counsel {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 35rem;
	padding: 1rem;
	background-color: #7572F4;
	border-radius: 12px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, .07);
}

.main_counsel .icon img {
	max-width: 7.2rem;
}

.main_counsel > div {
	margin-left: 1.7rem;
}

.main_counsel > div > strong {
	display: block;
	font-size: 2.5rem;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 3rem;
}

.main_counsel > div > a {
	font-size: 2.2rem;
	font-weight: 400;
	color: #FFEA2F;
}

.main_counsel > div > a:hover,
.main_counsel > div > a:focus {
	text-decoration: underline;
}

/* -------------- Data Type Current */
.current_box,
.public_data_box {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 1rem);
	padding: 5rem;
	min-height: 38rem;
}

.current_box {
	margin-right: 1.5rem;
	background-color: rgba(255, 255, 255, .5);
	border-radius: 12px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
}

.current_box .list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.6rem;
	margin-top: 1.9rem;
}

.current_box .list > li {
	width: 100%;
}

.current_box .list > li .icon {
	width: 7.3rem;
	max-height: 6.8rem;
	text-align: center;
}

.current_box .list > li > div {
	display: flex;
	align-items: center;
	gap: 2rem;
	padding: 2rem;
	background-color: #E4E7ED;
	border-radius: 12px;
}

.current_box .list > li > div span {
	display: block;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000000;
}

.current_box .list > li > div strong {
	font-size: 2.8rem;
	font-weight: 600;
	color: #1D42C7;
}

.public_data_box {
	position: relative;
	min-width: 50rem;
	background-color: #EBF6FF;
	border-radius: 1.2rem;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .07);
	z-index: 1;
}

.public_data_box .lst {
	margin: 2.5rem 0 0;
}

.public_data_box .lst > li:not(:last-child) {
	padding: 1.5rem 0;
	border-bottom: 1px solid #DDDDDD;
}

.public_data_box .lst > li:last-child {
	padding: 2rem 0 0;
}

.public_data_box .lst > li > div {
	position: relative;
}

.public_data_box .lst > li .data_nm {
	display: block;
	font-size: 2.1rem;
	font-weight: 500;
	line-height: 2.5rem;
	color: #333333;
}

.public_data_box .lst > li .data_dt,
.public_data_box .lst > li .data_tp {
	display: inline-block;
	margin: .5rem 1rem 0 0;
}

.public_data_box .lst > li .data_dt {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.76rem;
}

.public_data_box .lst > li .data_tp {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.76rem;
	color: #087777;
}

.public_data_box .lst > li .data_case {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	font-size: 3.8rem;
	font-weight: 600;
	line-height: 4.62rem;
	color: #075560;
}

.public_data_box .lst > li .data_case small {
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.87rem;
}

/* -------------- login */
.login-box {
	position: relative;
}

.login-box .login-inner {
	position: relative;
	min-width: 60rem;
	padding: 5.1rem 5.8rem 4.8rem 30.1rem;
	background-color: rgba(255, 255, 255, .8);
	border-radius: 2.2rem;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	z-index: 1;
}

.login-box .login-inner .login-inner-img {
	position: absolute;
	top: 50%;
	left: 5rem;
	transform: translateY(-50%);
	width: 24.7rem;
	height: 17.5rem;
}

.login-box .login-text {
	width: 100%;
	min-height: 9rem;
	padding: .5rem 0 0;
	background-image: url('../../image/khbdb/main/new/parentheses.svg');
	background-position: center;
	background-repeat: no-repeat;
	color: #087DA3;
	text-align: center;
}

.login-box .btn-log {
	position: relative;
	display: block;
	width: 100%;
	max-width: 25.6rem;
	height: 5.6rem;
	margin-top: 1rem;
	padding: 0 2rem;
	overflow: hidden;
	background-image: linear-gradient(103deg, rgba(14, 102 ,252, 1) 0%, rgba(4, 191, 138, 1) 100%);
	border-radius: .5rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
	line-height: 5.6rem;
}

.login-box .btn-log::after {
	position: absolute;
	content: '';
	top: 0;
	left: -25%;
	display: block;
	width: 20%;
	height: 100%;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	transfomr: skewX(-20deg);
	z-index: 0;
}

.login-box .btn-log:hover::after {
	animation: shine .65s;
}

.login-box .lst {
	display: flex;
	margin-top: 2rem;
}

.login-box .lst > li + li::before {
	position: relative;
	content: '';
	display: inline-block;
	width: 1px;
	height: 1rem;
	margin: 0 1rem;
	background-color: rgba(0, 0, 0, .2);
}

.login-box .lst > li > a:hover,
.login-box .lst > li > a:focus {
	text-decoration: underline;
}

.logout-inner {
	position: relative;
	min-width: 40rem;
	padding: 4.5rem 5.9rem;
	background-color: rgba(240, 248, 255, .8);
	border-radius: 22px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.logout-inner .icon {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 5rem;
	height: 6.7rem;
	margin-right: 1.2rem;
	background-image: url('../../image/khbdb/main/new/person_icon.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 90%;
}

.logout-inner .name {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.logout-inner .name > * {
	display: block;
	color: #7C95A7;
}

.logout-inner .name > strong {
	font-size: 2.6rem;
}

.logout-inner .name > span {
	font-size: 1.6rem;
}

.login-box .logout-inner .btn-log {
	max-width: none;
	margin-top: 2rem;
}

/* -------------- footer */
#footer .copy_box .logo {
	max-width: 26.2rem;
}

/* -------------- Animation */
@keyframes shine {
	100% {
		left: 100%;
	}
}

/* -------------- Responsive */
@media (max-width: 1080px) {
	#header #logo {
		width: 11rem;
	}
	
	#header .menu > li {
		padding: .5rem 2.6rem;
	}
	
	/* -------------- Visual */
	.main_visual {
		align-items: baseline;
		flex-direction: column;
	}
	
	.main_visual::after {
		left: auto;
		right: 0;
	}
	
	.main_visual .visual_search_area {
		margin: 5rem 0 0;
	}
	
	.main_visual .public_data_box {
		width: 100%;
		min-width: auto;
		margin: 5rem 0 0;
	}
	
	.main_counsel {
		width: 100%;
		padding: 3rem;
	}
	
	/* -------------- Quick */
	.quick_counsel {
		flex-direction: column;
	}
	
	.new_main_quick {
		max-width: none;
		margin-right: 0;
		margin-bottom: 1rem;
		padding: 3rem 5rem;
	}
	
	.new_main_quick > a {
		flex: 1 0 33%;
		justify-content: normal;
	}
	
	.new_main_quick > a > .icon {
		width: 10rem;
		height: 10rem;
	}
	
	.current_box, 
	.public_data_box {
		display: block;
		width: 100%;
	}
	
	.current_box {
		margin-right: 0;
		margin-bottom: 1rem;
	}
	
	.current_box .list {
		flex-wrap: wrap;
	}
	
	.current_box .list > li {
		flex: 1 0 calc(50% - 1.6rem);
	}
	
	.current_box .list > li > div .icon {
		width: 69px;
	}
}

@media (max-width: 768px) {
	.main_visual::after {
		opacity: 0;
		visibility: hidden;
	}
	
	.main_visual .visual_txt > h1 { line-height: 1.2; }
	.main_visual .visual_search_area {
		width: auto;
	}
	
	/* -------------- Login */
	.login-box {
		width: 100%;
		margin-top: 2rem;
	}
	
	.login-box .login-inner {
		width: 100%;
		min-width: auto;
	}
	
	.login-box .login-inner .login-inner-img {
		left: 4rem;
	}
	
	.login-box .btn-log {
		max-width: none;
	}
	
	.login-box .lst {
		justify-content: center;
	}
	
	/* -------------- Quick */
	.new_main_quick > a {
		flex: 1 0 100%;
	}
	
	.current_box .list > li {
		flex: 1 0 100%;
	}
	
	.current_box .list > li > div .icon {
		max-height: none;
	}
}

@media (max-width: 500px) {
	.login-box .login-inner {
		padding: 5rem;
	}
	
	.login-box .login-inner .login-inner-img {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		margin: 0 auto 1rem;
	}
}